/*
Theme Name: Avatar.Pro
Theme URI: http://www.ThemeAlley.com/
Description: Wordpress theme with featured posts, social icons, twitter updates, threaded comments and widget support.
Version: 1.0
Author: ThemeAlley.com
Author URI: http://www.ThemeAlley.com/
Template: ThemeAlley
Tags: black, silver, white, two-columns, right-sidebar, fixed-width, sticky-post, theme-options, threaded-comments,featured-images, translation-ready
License URI: license.txt
*/

h1 { font-size:smaller;}
@media (max-width: 499px) {
body #featured_section_accordian {
display:none;
}

}













